cancel
Showing results for 
Search instead for 
Did you mean: 

Can't install SoapUI 5.6.0 on macOS

Highlighted
New Contributor

Can't install SoapUI 5.6.0 on macOS

Hi,

 

When I try to install the latest version from your website, I get the following error when running the installer.

Screenshot 2020-07-22 at 9.19.02.png

The same happens if installing via brew. Something to do with signatures maybe?

1 REPLY 1
Highlighted
New Contributor

Re: Can't install SoapUI 5.6.0 on macOS

Found a way to circumvent this error, right-click the installer and select Open to get a warning that can be bypassed. This doesn't solve the brew install/upgrade method.

 

Screenshot 2020-07-22 at 9.40.58.png

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors